body {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 20px;
}

h1 {
  display: block;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #745785;
  font-size: 32px;
  line-height: 36px;
  font-weight: 400;
}

h3 {
  margin: 10px 0px 23px;
  font-family: Montserrat, sans-serif;
  color: #745785;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
}

h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  display: block;
  margin-bottom: 5px;
  font-family: Bitter, serif;
  color: #a1a1a1;
  font-size: 15px;
  line-height: 23px;
}

.section {
  padding-top: 65px;
  padding-bottom: 65px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.09);
}

.section.grey {
  margin-top: 40px;
  margin-bottom: 40px;
  background-color: #f5f6f7;
}

.section.grey.footer {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #f5f5f5;
  box-shadow: 0 2px 10px 2px rgba(0, 0, 0, 0.5);
  text-align: center;
}

.nav-link {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 20px 0px 0px;
  border-bottom: 2px solid transparent;
  -webkit-transition: border 300ms ease;
  transition: border 300ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #bababa;
  font-size: 22px;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link:hover {
  border-bottom-color: #c78e38;
}

.nav-link.w--current {
  margin-right: 10px;
  margin-left: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #5353ff;
  font-size: 22px;
  font-weight: 600;
}

.app-name-header {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 10px 5px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 36px;
  text-align: center;
  text-shadow: 1px 1px 4px #000;
}

.app-name-tagline {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 10px 5px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  text-shadow: 1px 1px 1px #000;
}

.icon-title {
  margin-top: 22px;
  margin-bottom: 12px;
  font-family: Bitter, serif;
  color: #c1adcc;
  font-size: 17px;
  font-weight: 400;
}

.footer-link {
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 5px;
  padding-left: 5px;
  border-bottom: 1px none #696969;
  -webkit-transition: border 300ms ease;
  transition: border 300ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #696969;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  text-decoration: none;
}

.footer-link:hover {
  border-bottom: 1px solid #c78e38;
}

.footer-link:active {
  color: #c78e38;
}

.footer-link.w--current {
  color: #5353ff;
}

.footer-text {
  display: block;
  margin-bottom: 0px;
  padding-right: 5px;
  padding-left: 5px;
  font-family: 'Open Sans', sans-serif;
}

.center {
  text-align: center;
}

.facebook-button {
  position: static;
  display: inline-block;
  width: 30px;
  height: 30px;
  min-height: 30px;
  min-width: 30px;
  margin: 0px 5px 0px 0px;
  float: none;
  clear: none;
  border-radius: 2px;
  background-image: url('../images/Facebook.png');
  background-size: 30px;
  background-repeat: repeat;
  background-attachment: scroll;
  text-align: left;
}

.facebook-button:hover {
  opacity: 0.8;
}

.twitter-button {
  display: inline-block;
  width: 30px;
  height: 30px;
  min-height: 30px;
  min-width: 30px;
  margin: 0px 5px 0px 0px;
  padding-top: 13px;
  padding-bottom: 0px;
  float: none;
  border-radius: 2px;
  background-color: #fff;
  background-image: url('../images/Twitter.png');
  background-size: 30px;
  background-repeat: no-repeat;
  background-attachment: scroll;
  list-style-type: disc;
}

.twitter-button:hover {
  opacity: 0.75;
}

.company-daily {
  display: block;
  margin-top: 20px;
  padding-top: 0px;
  float: left;
  clear: none;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 26px;
  font-style: normal;
  font-weight: 300;
}

.company-workout {
  display: block;
  margin-top: 20px;
  float: left;
  clear: none;
  font-family: Montserrat, sans-serif;
  color: #bababa;
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
}

.company-apps {
  display: block;
  margin-top: 20px;
  float: left;
  clear: none;
  font-family: 'Open Sans', sans-serif;
  color: #c78e38;
  font-size: 26px;
  font-weight: 300;
}

.nav-bar {
  height: 60px;
  background-color: #fff;
}

.nav-bar-column-2 {
  padding-right: 0px;
  padding-left: 0px;
}

.facebook-like-button {
  display: inline-block;
  margin-right: 5px;
}

.twitter-follow-button {
  position: relative;
  display: inline-block;
  overflow: visible;
  width: 238px;
  min-width: 238px;
  margin-right: 5px;
  padding-bottom: 0px;
}

.social-container {
  display: block;
  padding-left: 230px;
}

.social-button-block {
  margin-top: 0px;
  text-align: left;
}

.social-section {
  margin-top: 0px;
  padding-top: 6px;
}

.form-field {
  margin-bottom: 20px;
  border: 1px solid #000;
  border-radius: 5px;
  font-size: 14px;
}

.form-field.comments-field {
  height: 100px;
}

.form-label {
  font-size: 14px;
}

.form-wrapper {
  display: block;
  width: 90%;
  margin: 30px auto;
}

.menu-icon {
  color: #fff;
}

.app-name-description {
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 600;
  text-align: left;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}

.app-detail-section {
  margin-top: 40px;
  border-top: 1px none #000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#2020ff), to(#808eff));
  background-image: linear-gradient(180deg, #2020ff, #808eff);
  box-shadow: 0 2px 10px 2px rgba(0, 0, 0, 0.5), 0 2px 10px 2px rgba(0, 0, 0, 0.5);
}

.app-detail-section.yoga-section {
  margin-top: 70px;
  background-image: radial-gradient(circle farthest-corner at 0% 0%, rgba(241, 28, 252, 0.95), #fff);
  background-position: 101% 100%;
  background-size: 200px;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.choose-store-label {
  margin-bottom: -10px;
  padding-top: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  text-shadow: none;
}

.badge {
  display: block;
  width: 120px;
  min-width: 120px;
  margin-right: auto;
  margin-left: auto;
}

.badge.ios-badge {
  width: 140px;
  min-width: 140px;
}

.badge.ios-badge:active {
  opacity: 0.6;
}

.badge.mac-badge {
  width: 140px;
  min-width: 140px;
}

.badge.mac-badge:active {
  opacity: 0.6;
}

.badge.amazon-badge {
  width: 130px;
  min-width: 130px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.badge.amazon-badge:active {
  opacity: 0.6;
}

.badge.win-store-badge {
  display: block;
  width: 140px;
  min-width: 140px;
  padding-top: 3px;
}

.badge.win-store-badge:active {
  opacity: 0.6;
}

.badge.win-phone-badge {
  width: 140px;
  min-width: 140px;
  padding-top: 3px;
}

.badge.win-phone-badge:active {
  opacity: 0.6;
}

.google-play-badge {
  position: static;
  display: block;
  width: 130px;
  min-width: 130px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  text-align: center;
}

.google-play-badge:active {
  opacity: 0.6;
}

.nook-badge {
  display: block;
  width: 130px;
  min-width: 130px;
  padding-top: 0px;
  padding-bottom: 0px;
  text-align: center;
}

.nook-badge:active {
  opacity: 0.6;
}

.nook-div-block {
  display: block;
  width: 140px;
  min-width: 140px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  float: none;
}

.dw-tablet {
  position: static;
  left: 0px;
  top: -15px;
  bottom: 0px;
  display: block;
  height: 260px;
  margin-top: 12px;
  float: none;
}

.dw-phone {
  position: absolute;
  top: -30px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  width: 215px;
  max-width: 215px;
  min-width: 215px;
  margin-left: 0px;
  float: none;
  clear: none;
}

.yoga-phone {
  position: absolute;
  left: 0px;
  top: -30px;
  bottom: 0px;
  width: 215px;
  max-width: 215px;
  min-width: 215px;
}

.yoga-app-detail-section {
  margin-top: 80px;
  border-top: 1px none #000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#b845ff), to(#fff));
  background-image: linear-gradient(180deg, #b845ff, #fff);
  box-shadow: 0 -5px 10px 2px rgba(0, 0, 0, 0.5), 0 5px 10px 2px rgba(0, 0, 0, 0.5);
}

.badge-row {
  margin-top: 10px;
  margin-bottom: 10px;
}

.badge-column-padding {
  padding-top: 5px;
  padding-bottom: 5px;
}

.app-description-bullets {
  padding-top: 10px;
  padding-right: 25px;
  padding-left: 25px;
  box-shadow: none;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
  list-style-type: disc;
  text-shadow: 1px 1px 4px #000;
}

.bullet-note {
  padding: 5px 25px 10px;
  color: #696969;
  font-size: 14px;
  text-shadow: none;
}

.old-apps-section {
  margin-top: 80px;
  margin-bottom: 80px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#919191), to(#fff));
  background-image: linear-gradient(180deg, #919191, #fff);
  box-shadow: 0 -5px 10px 2px rgba(0, 0, 0, 0.5), 0 5px 10px 2px rgba(0, 0, 0, 0.5);
}

.old-app-first-line {
  padding: 20px 5px 0px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-shadow: 1px 1px 2px #000;
}

.old-app-second-line {
  padding-right: 5px;
  padding-bottom: 20px;
  padding-left: 5px;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  text-shadow: 1px 1px 2px #000;
}

.old-app-names {
  overflow: visible;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 13px;
  font-weight: 400;
  text-align: center;
  letter-spacing: -1px;
  text-transform: none;
  text-shadow: none;
}

.old-app-names.old-blue {
  color: #1310cc;
}

.old-app-icons {
  display: block;
  width: 100px;
  max-width: 100px;
  min-width: 100px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 20px;
  box-shadow: 0 2px 10px 0 #000;
  text-align: center;
}

.new-app-icons {
  display: block;
  margin: 10px auto;
  padding: 0px;
  float: none;
  border-radius: 20px;
  box-shadow: 0 2px 10px 0 #000;
}

.yoga-tablet {
  position: absolute;
  top: -15px;
  right: 0px;
  bottom: 0px;
  width: 400px;
}

.form-submit-button {
  margin-bottom: 100px;
  padding: 10px 20px;
  border-radius: 5px;
}

.form-submit-button:hover {
  background-color: #c78e38;
  color: #000;
}

.form-submit-button:active {
  opacity: 0.5;
}

.terms-and-privacy-text {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 5px 10px;
  color: #696969;
  font-size: 16px;
  line-height: 20px;
}

.terms-and-privacy-text.last-paragraph {
  margin-bottom: 30px;
}

.terms-and-privacy-title {
  margin: 20px 5px 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.terms-and-privacy-section {
  padding: 10px 10px 0px;
  color: #000;
  font-size: 16px;
  font-weight: 700;
}

.get-app-button {
  display: block;
  width: 300px;
  height: 60px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 18px;
  border-radius: 10px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(grey));
  background-image: linear-gradient(180deg, #000, grey);
  box-shadow: 0 0 10px 2px #fff;
  color: #fff;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: none;
}

.get-app-button.dw-button:hover {
  background-color: #2e3cff;
  background-image: none;
}

.get-app-button.dw-button:active {
  background-color: #c78e38;
  background-image: none;
}

.get-app-button.yoga-button:hover {
  background-color: #a20dff;
  background-image: none;
}

.get-app-button.yoga-button:active {
  background-color: #c78e38;
}

.dw-app-store-block.dw-block-top-margin {
  margin-top: 70px;
}

.yoga-app-store-block.yoga-block-top-margin {
  margin-top: 70px;
}

.empty-div-block {
  height: 0px;
  margin-top: 70px;
}

.yoga-empty-div-block {
  height: 0px;
  margin-top: 70px;
}

.get-app-now-image {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.get-app-now-link-block {
  display: block;
  width: 300px;
  height: 60px;
  margin-right: auto;
  margin-left: auto;
}

.get-app-now-link-block:active {
  opacity: 0.6;
}

.google-plus-button {
  display: inline-block;
  width: 30px;
  height: 30px;
  min-height: 30px;
  min-width: 30px;
  margin-right: 5px;
  float: none;
  clear: none;
  border-radius: 2px;
  background-image: url('../images/googleplus.png');
  background-size: contain;
}

.google-plus-button:hover {
  opacity: 0.75;
}

.google-follow-button {
  position: relative;
  display: inline-block;
  overflow: visible;
  margin-right: 5px;
  float: none;
  clear: none;
}

.goto-site-button {
  position: static;
  display: block;
  margin: 10px auto;
  border-radius: 10px;
  background-color: #888383;
  box-shadow: 0 2px 10px 2px #fff;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0px;
  text-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.column {
  padding-right: 20px;
  -o-object-fit: contain;
  object-fit: contain;
}

.image {
  margin-top: 10px;
}

html.w-mod-js *[data-ix="fade-in-right-phone"] {
  opacity: 0;
  -webkit-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-tablet"] {
  opacity: 0;
  -webkit-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-general"] {
  opacity: 0;
  -webkit-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
}

html.w-mod-js *[data-ix="fade-in-left-phone"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="fade-in-left-tablet"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="fade-in-left-general"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="fade-in-up-app-buttons"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

@media screen and (max-width: 991px) {
  p {
    font-size: 14px;
    line-height: 21px;
  }

  .app-detail-section {
    border-top: 0px none transparent;
  }

  .choose-store-label {
    text-shadow: none;
  }

  .nook-badge {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    padding-left: 0px;
  }

  .nook-div-block {
    display: block;
    -webkit-transition: none 0ms ease;
    transition: none 0ms ease;
    text-align: center;
  }

  .dw-tablet {
    margin-top: 24px;
  }

  .yoga-app-detail-section {
    border-top: 0px none transparent;
  }

  .dw-app-store-block.dw-block-top-margin {
    margin-top: 0px;
  }

  .yoga-app-store-block.yoga-block-top-margin {
    margin-top: 0px;
  }

  .empty-div-block {
    margin-top: 130px;
  }

  .yoga-empty-div-block {
    margin-top: 130px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    margin-top: 0px;
  }

  .section {
    padding-top: 33px;
    padding-bottom: 33px;
    text-align: center;
  }

  .app-name-header {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .app-name-tagline {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .center {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .facebook-button {
    margin-left: 10px;
  }

  .company-workout {
    position: absolute;
    left: 69px;
    top: 0px;
    bottom: 0px;
  }

  .company-apps {
    position: absolute;
    left: 183px;
    top: 0px;
    bottom: 0px;
  }

  .nav-bar-column-2 {
    padding-right: 0px;
    padding-left: 15px;
  }

  .menu-button {
    padding-top: 20px;
    padding-bottom: 0px;
  }

  .menu-button.w--open {
    padding: 20px 20px 0px 0px;
  }

  .choose-store-label {
    text-shadow: none;
  }

  .dw-tablet {
    height: 186px;
    margin-top: 48px;
  }

  .app-description-bullets {
    padding-top: 0px;
    box-shadow: none;
  }

  .empty-div-block {
    margin-top: 180px;
  }
}

@media screen and (max-width: 479px) {
  h3 {
    font-size: 18px;
    line-height: 23px;
  }

  .section {
    text-align: center;
  }

  .nav-link.w--current {
    text-shadow: none;
  }

  .app-name-header {
    padding: 0px;
    font-size: 28px;
    line-height: 40px;
  }

  .app-name-tagline {
    padding: 5px 0px;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0px;
  }

  .company-daily {
    clear: none;
  }

  .company-workout {
    position: absolute;
    left: 69px;
    top: 0px;
    bottom: 0px;
    display: block;
    overflow: visible;
    clear: none;
  }

  .company-apps {
    position: absolute;
    left: 183px;
    float: left;
  }

  .nav-bar {
    padding-top: 12px;
  }

  .menu-button {
    padding-top: 5px;
    color: red;
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .menu-icon {
    color: #bababa;
  }

  .app-detail-section {
    margin-top: 60px;
    clear: right;
  }

  .choose-store-label {
    text-shadow: none;
  }

  .dw-tablet {
    height: 100px;
    margin-top: 78px;
  }

  .dw-phone {
    margin-right: -1px;
  }

  .nav-menu-open {
    margin-left: 100px;
  }

  .app-description-bullets {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 15px;
    box-shadow: none;
    font-size: 14px;
    line-height: 20px;
  }

  .bullet-note {
    padding-right: 0px;
    padding-left: 15px;
    font-size: 12px;
    text-shadow: none;
  }

  .new-app-icons {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .goto-site-button {
    font-size: 13px;
  }
}

